﻿@charset "utf-8";
/* CSS Document */

/*背景*/
body {
	background-color: #FFF;
	background-image:url(../img/header/header-side.png);
	background-repeat:repeat-x;
}

a:link {
	color: #000088;
}
a:visited {
	color: #000088;
}
a:hover {
	color: #ff0000;
}

/*コンテナ*/
#container {
	width:1000px;
	margin:auto;
	margin-top:0px;
	margin-bottom:10px;
}

/*ヘッダー*/
#header {
	width:1000px;
	height:108px;
	background-image-:url(../img/header/header-background.png);
	background-repeat-:repeat-x;
}

/*メニュー*/
#mainmenu {
	width:1000px;
	height:32px;
	background-color:#496daa;
	margin:0px;
}

ul#menu {
	clear:both;
	font-size:14px;
	font-weight:bold;
	width: 600px;
	margin:0px;
	margin-left: 200px;
	padding:0px;
	height:28px;
}

ul#menu li {
	list-style-type:none;
	float:left;
}

ul#menu li a {
	display:block;
	line-height:28px;
	text-decoration:none;
	text-align:center;
	color:#fff;
	background-color:#496daa;
	border-top:solid 1px #496daa;
	border-bottom:solid 1px #496daa;
}

ul#menu li a:hover {
	color:#FFFFBF;
	background-color:#39F;
	border-bottom:solid 2px #ff0;
	border-top:solid 0px #496daa;
}

ul#menu li.menu-1 a {
	width:200px;
}

ul#menu li.menu-2 a {
	width:200px;
}

ul#menu li.menu-3 a {
	width:200px;
}

ul#menu li.menu-4 a {
	width:125px;
}

ul#menu li.menu-5 a {
	width:125px;
}

ul#menu li.menu-6 a {
	width:125px;
}

ul#menu li.menu-7 a {
	width:125px;
}

ul#menu li.menu-8 a {
	width:125px;
}

ul#menu li.menu-9 a {
	width:180px;
}


/*サブメニュー*/
#submenu {
	clear: both;
	border-top:#888 solid 5px;
	margin-top:10px;
}

#submenu ul {
	list-style-type:none;
	text-align: center;
	margin-top:10px;
	margin-bottom:5px;
}

#submenu li {
	display:inline;
	border-right:#999 1px solid;
	padding-right:10px;
	padding-left:10px;
	font-size:11px;
}

#submenu li#submenu01 {
	border-left:#999 1px solid;
}

/*フッター*/
#footer {
	clear:both;
	height:110px;
	background-image:url(../img/footer/footer-side.png);
	background-repeat:repeat-x;
}

#footer p.footer-img {
	text-align:center;
}
